#@jsonpages
#Feature: JsonBasedPage
#
#  Scenario: json based bootstrap page
#    When I open "Bootstrap Page" page
#    Then the "Bootstrap Page" page is opened
#
#  Scenario: json based contacts page
#    When I open "Contacts Page" page
#    Then the "Contacts Page" page is opened